import request from '@/utils/request'

// 上传图片
export function uploadImage(data) {
  return request({
    headers: {
      'Content-type': 'multipart/form-data'
    },
    url: '/upload/image',
    data: data,
    method: 'post'
  })
}
